@import url("../twentytwelve/css/ie.css");

body {
	background-image:url(bg.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='bg.jpg',
sizingMethod='scale');

-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='bg.jpg',
sizingMethod='scale')";
}

.wrapper {
		border: 1px solid #202042;
		margin-top:-10px;
}

.site {
	padding:0;
	margin-top:0;
}



#site-navigation ul {
	text-align:right;
	font-weight:bold;
	color:#fff;
}

#logo {
	margin-left:10px;
}

.main-navigation li {
	font-size:16px;
	padding-left:8px;
	padding-right:8px;
	margin:0 20px 0 0;
	margin:0 1.6rem 0 0;
	color:#ffffff;
	
}

.main-navigation li a {
	color:#ffffff;
	text-transform:none;
	font-weight:normal;
	line-height:2.5;
}
